2 Replies Latest reply on Feb 6, 2015 7:27 AM by danielj171989

    Question about Flash Player Update for Out-of-Cycle Bulletins

    danielj171989

      I am trying to figure out if I need to update to each version of Flash Player that has been updated in the last three out-of-cycle updates or if I can just update to the very latest edition of Flash Player. Specifically, if I want to make sure that I am protected against all of the recent zero-day issues, do I need to update to version 16.0.0.287, then again to version 16.0.0.296 and then again to version 16.0.0.305 or can I just skip the first two and only download version 16.0.0.305 and be protected from all of the issues from the past three weeks?